Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcFontSetDestroy

## Name

FcFontSetDestroy -- Destroy a font set

## Synopsis

    #include <fontconfig.h>

``void FcFontSetDestroy`(FcFontSet *s);`

## Description

Destroys a font set. Note that this destroys any referenced patterns as well.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcFontSetCreate | Up | FcFontSetAdd